@media only screen and (min-width: 768px) {
  .block-thumbnail-t--goods .block-icon {
    height: auto !important;
  }
  .block-thumbnail-t--goods .icon li {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    margin: 0 -2.5px;
  }
  .block-thumbnail-t--goods .icon span {
    font-size: 20px;
    line-height: 1;
    border-radius: 5px;
    border: 1px solid #443829;
    padding: 4px 6px 3px;
    margin: 0 2.5px 5px;
  }
  .block-thumbnail-t {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
  }
}
@media only screen and (max-width: 767px) {
  .block-thumbnail-t--item .block-icon {
    height: auto !important;
  }
  .block-thumbnail-t--item .icon li {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    margin: 0 -2.5px;
    width: auto;
    padding: 0;
  }
  .block-thumbnail-t--item .icon span {
    font-size: 18px;
    line-height: 1;
    border-radius: 5px;
    border: 1px solid #443829;
    padding: 4px 6px 3px;
    margin: 0 2.5px 5px;
    letter-spacing: 0;
  }
}

.block-thumbnail-t .hide-plant01,
.block-thumbnail-t .hide-plant02,
.block-thumbnail-t .hide-plant03,
.block-thumbnail-t .hide-material01,
.block-thumbnail-t .hide-material02 {
  display: none;
}
.block-thumbnail-t li {
  width: 207px;
  margin: 0 12px 25px;
}

.block-thumbnail-t--items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}
li.block-thumbnail-t--item {
  width: calc((100% - 10px) / 2);
  margin: 0 0 15px;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .block-thumbnail-t--goods-name {
    margin-top: 0;
  }
}
.block-thumbnail-t--goods .block-icon > span,
.block-thumbnail-t--item .block-icon > span {
  display: none;
}
